{
  "db_name": "MySQL",
  "query": "\n            SELECT 1 as _r\n            FROM timers\n            WHERE owner = ?\n                AND name = ?\n            ",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "_r",
        "type_info": {
          "type": "LongLong",
          "flags": "NOT_NULL | BINARY",
          "max_size": 2
        }
      }
    ],
    "parameters": {
      "Right": 2
    },
    "nullable": [
      false
    ]
  },
  "hash": "1b99f406cdac86118e40bf481a2905eea2005f35dcc4e96c7e099387a337fe87"
}
